Feature: Login

  @Android @Test
  Scenario: Success login
    Given User is on stockbit landingpage
		When User click login
		And User input username as "USERNAMEUSER"
		And User input password as "PASSWORD"
		And User click button login
		Then User see watchlist page